h2 {
  font-size: 120%;
  line-height: 140%;
  margin: 1em 0;
  }


h3, h4, h5, h6 {
  font-size: 100%;
  margin: 1em 0;
}

.node h2 {
  margin: 0;
}

.node .content h2 {
  margin: 1em 0;
}



blockquote {
  background: #ebebec url(images/blockquote.png) no-repeat;
  padding: 0.8em 1em 0.8em 35px;
}

hr {
  background-color: #999;
}

.node-message, .encadre {
  padding: 0.5em 1em;
  margin: 0.75em 0;
  background-color: #ebebec;
  border: 1px solid #c4c4c7;
  position: relative;
}

.node-footer {
  margin: 0 2em;
  padding: 1em;
  border-top: 1px solid #666;
  color: #666;
}

.note {
  font-size: 90%;
}

/**
 * Review content styles
 */
ul li {
  padding: 0 0 .2em 1.5em;
  list-style-type: none;
  list-style-image: none;
  background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em;
}

.field-label-inline-first {
  whitespace: normal;
  padding-right: 0.3em;
}

.node-review .group-info {
  margin: 0 0 0.5em 0;
  height: 20px;
}

.node-review  .group-info .content {
  padding-left: 0;
  height: 20px;
}

.group-info .field {
  position: relative;
  float: left;
  margin-right: 1em;
}

.field-field-rating-image img {
  vertical-align: middle;
  padding-bottom: 4px;
}

.vb, .blanc, .review-name-white a:link, .review-name-white a:visited, .review-name-white a:active {
  color: #008080;
}
.vr, .rouge, .review-name-red a:link, .review-name-red a:visited, .review-name-red a:active  {
  color: #990033;
}
.vt, .review-name-rose a:link, .review-name-rose a:visited, .review-name-rose a:active {
  color: #CC3300;
}
.review-name-tawny a:link, .review-name-tawny a:visited, .review-name-tawny a:active {
  color: #D98719;
}
.review-name-orange a:link, .review-name-orange a:visited, .review-name-orange a:active {
  color: #FFCC33;
}
.ti {
  color: #71458C;
}

.new, .nouveau {
  color: #800000;
  font-style: italic;
}

.numero, .code-produit {
  font-size: 80%;
  color: #996666;
}

.code-produit[title] {
  cursor: help;
}

/**
 * Book page styles
 */
.premier-chiffre {
  font-size: 330%;
  font-weight: bold;
  font-family: serif;
  line-height: 100%;
  position: relative;
  float: left;
  margin-right: 10px;
  color: #900;
}



/**
 * Class dans les views
 */
.views-field-field-product-code-saq-link-value, .views-field-field-rating-value, .views-field-tid, .views-field-field-price-saq-value, .views-field-tid-1 {
   font-size: 80%;
}

